<!doctype html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../dist/output.css" rel="stylesheet">
</head>

<body>
    <div class="container max-w-lg p-5 mx-auto">
        <h1 class="text-3xl font-bold underline my-5">
            Hi classmates!
        </h1>

        <p class="text-xl my-5">
            Just put your name in the list below and create your own directory and link to it. Practice using tailwind.
            You
            need to compile so that tailwind will check the classes used in your HTML, CSS files and will output it in
            dist/output.css.
        </p>
        <p class="text-xl">
            Check readme.md for more details (including command to compile)

        </p>

        <ul class="text-xl list-disc p-10">
            <li><a class="underline" href="mors/index.html">Mors</a></li>
            <li><a class="underline" href="morsofficial/index.html">Mors#2</a></li>
            <li>...</li>

        </ul>
    </div>

</body>

</html>